<?xml version="1.0" encoding="UTF-8"?>
<objects serializationModel="Studio.02.02.00">
	<object class="Event" id="{5c3656c7-ecc7-4871-9770-1ec7a41fdd88}">
		<property name="name">
			<value>trimwheel</value>
		</property>
		<property name="outputFormat">
			<value>2</value>
		</property>
		<relationship name="folder">
			<destination>{9121cee2-b594-486e-a852-1a9cca5ae66b}</destination>
		</relationship>
		<relationship name="mixer">
			<destination>{8d05df6b-9b7b-403b-ab53-6fe6a83505d4}</destination>
		</relationship>
		<relationship name="masterTrack">
			<destination>{73cfc31e-6b0f-4dbd-911d-0abadc577f13}</destination>
		</relationship>
		<relationship name="mixerInput">
			<destination>{8f956a18-d4c7-48ac-9e3b-487ba5a7ed3b}</destination>
		</relationship>
		<relationship name="automatableProperties">
			<destination>{21285836-ebda-4d35-a431-9f7db34c4378}</destination>
		</relationship>
		<relationship name="markerTracks">
			<destination>{1d9816cc-b8c4-4361-97f1-9aef3d8fe70e}</destination>
		</relationship>
		<relationship name="groupTracks">
			<destination>{524a2183-8518-468f-936c-03548e54e1c7}</destination>
		</relationship>
		<relationship name="timeline">
			<destination>{53ccbcb3-3f02-4c78-8865-51cb504d75ef}</destination>
		</relationship>
		<relationship name="banks">
			<destination>{8f65881f-94ce-4f22-aaca-d179cf98719e}</destination>
		</relationship>
	</object>
	<object class="EventMixer" id="{8d05df6b-9b7b-403b-ab53-6fe6a83505d4}">
		<relationship name="masterBus">
			<destination>{99e2b5a5-71bd-4e4d-9d2a-93f23970970b}</destination>
		</relationship>
	</object>
	<object class="MasterTrack" id="{73cfc31e-6b0f-4dbd-911d-0abadc577f13}">
		<relationship name="mixerGroup">
			<destination>{99e2b5a5-71bd-4e4d-9d2a-93f23970970b}</destination>
		</relationship>
	</object>
	<object class="MixerInput" id="{8f956a18-d4c7-48ac-9e3b-487ba5a7ed3b}">
		<relationship name="effectChain">
			<destination>{a39dce75-4f02-4234-a677-561ab707ebba}</destination>
		</relationship>
		<relationship name="panner">
			<destination>{15413eb3-1a59-42c4-bc98-4973e9f29f38}</destination>
		</relationship>
		<relationship name="output">
			<destination>{751f5066-4651-4afb-a410-4cb9db0894c9}</destination>
		</relationship>
	</object>
	<object class="EventAutomatableProperties" id="{21285836-ebda-4d35-a431-9f7db34c4378}">
		<property name="isPersistent">
			<value>true</value>
		</property>
		<property name="maxVoices">
			<value>1</value>
		</property>
		<property name="voiceStealing">
			<value>3</value>
		</property>
	</object>
	<object class="MarkerTrack" id="{1d9816cc-b8c4-4361-97f1-9aef3d8fe70e}" />
	<object class="GroupTrack" id="{524a2183-8518-468f-936c-03548e54e1c7}">
		<relationship name="modules">
			<destination>{320eef57-4260-4c89-b1d2-fe4ec6020d41}</destination>
		</relationship>
		<relationship name="mixerGroup">
			<destination>{d2e4ee89-f425-4f05-8488-e0bf1e58f69a}</destination>
		</relationship>
	</object>
	<object class="Timeline" id="{53ccbcb3-3f02-4c78-8865-51cb504d75ef}">
		<relationship name="modules">
			<destination>{320eef57-4260-4c89-b1d2-fe4ec6020d41}</destination>
		</relationship>
		<relationship name="markers">
			<destination>{80685f75-f929-4f13-b08c-b3a6639e4acf}</destination>
		</relationship>
	</object>
	<object class="EventMixerMaster" id="{99e2b5a5-71bd-4e4d-9d2a-93f23970970b}">
		<relationship name="effectChain">
			<destination>{c1667dbc-ceb3-4f2d-b5b6-53008af76ac0}</destination>
		</relationship>
		<relationship name="panner">
			<destination>{655cc028-35e3-495d-8328-809abd210591}</destination>
		</relationship>
		<relationship name="mixer">
			<destination>{8d05df6b-9b7b-403b-ab53-6fe6a83505d4}</destination>
		</relationship>
	</object>
	<object class="MixerBusEffectChain" id="{a39dce75-4f02-4234-a677-561ab707ebba}">
		<relationship name="effects">
			<destination>{e6df877d-6459-4525-afca-7b26ede06f95}</destination>
		</relationship>
	</object>
	<object class="MixerBusPanner" id="{15413eb3-1a59-42c4-bc98-4973e9f29f38}" />
	<object class="SingleSound" id="{320eef57-4260-4c89-b1d2-fe4ec6020d41}">
		<property name="length">
			<value>5.6192290249433103</value>
		</property>
		<relationship name="audioFile">
			<destination>{4415ebf8-c15d-4912-bde4-87d10706c97c}</destination>
		</relationship>
	</object>
	<object class="EventMixerGroup" id="{d2e4ee89-f425-4f05-8488-e0bf1e58f69a}">
		<property name="volume">
			<value>-10.5</value>
		</property>
		<property name="name">
			<value>Audio 1</value>
		</property>
		<relationship name="effectChain">
			<destination>{f1e5c208-c148-4b5e-b3b4-f7708da020d9}</destination>
		</relationship>
		<relationship name="panner">
			<destination>{03de370e-e1c0-4587-9d27-d76573a4bec5}</destination>
		</relationship>
		<relationship name="output">
			<destination>{99e2b5a5-71bd-4e4d-9d2a-93f23970970b}</destination>
		</relationship>
	</object>
	<object class="LoopRegion" id="{80685f75-f929-4f13-b08c-b3a6639e4acf}">
		<property name="position">
			<value>0</value>
		</property>
		<property name="length">
			<value>5.6192290249433103</value>
		</property>
		<relationship name="timeline">
			<destination>{53ccbcb3-3f02-4c78-8865-51cb504d75ef}</destination>
		</relationship>
		<relationship name="markerTrack">
			<destination>{1d9816cc-b8c4-4361-97f1-9aef3d8fe70e}</destination>
		</relationship>
	</object>
	<object class="MixerBusEffectChain" id="{c1667dbc-ceb3-4f2d-b5b6-53008af76ac0}">
		<relationship name="effects">
			<destination>{9df2f046-fd78-47e9-88a7-da115221d813}</destination>
			<destination>{9b244437-12d3-40e9-aaf7-aefb18c22131}</destination>
		</relationship>
	</object>
	<object class="MixerBusPanner" id="{655cc028-35e3-495d-8328-809abd210591}" />
	<object class="MixerBusFader" id="{e6df877d-6459-4525-afca-7b26ede06f95}" />
	<object class="MixerBusEffectChain" id="{f1e5c208-c148-4b5e-b3b4-f7708da020d9}">
		<relationship name="effects">
			<destination>{6aefbfea-4660-4bb7-a5c0-024741c71c46}</destination>
			<destination>{7a2937a0-a8f8-4f4a-95c0-1b4b599a9973}</destination>
		</relationship>
	</object>
	<object class="MixerBusPanner" id="{03de370e-e1c0-4587-9d27-d76573a4bec5}" />
	<object class="MixerBusFader" id="{9df2f046-fd78-47e9-88a7-da115221d813}" />
	<object class="SpatialiserEffect" id="{9b244437-12d3-40e9-aaf7-aefb18c22131}">
		<property name="maximumDistance">
			<value>9</value>
		</property>
		<property name="overrideRange">
			<value>true</value>
		</property>
	</object>
	<object class="SFXReverbEffect" id="{6aefbfea-4660-4bb7-a5c0-024741c71c46}">
		<property name="decayTime">
			<value>140</value>
		</property>
		<property name="earlyDelay">
			<value>60</value>
		</property>
		<property name="lateDelay">
			<value>17.5</value>
		</property>
	</object>
	<object class="MixerBusFader" id="{7a2937a0-a8f8-4f4a-95c0-1b4b599a9973}" />
</objects>
